using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// function 的摘要说明
/// </summary>
public class function
{
	public function()
	{
		//
		// TODO: 在此处添加构造函数逻辑
		//
	}
    public static string redirect(string url, string message)
    {
        string str = "";
        if (message != null && message != "")
        {
            str = "<div id='warning'>" + message + "</div>";
            str += "<script>setTimeout(function(){location.href='" + url + "'},1000)</script>";
        }
        else
        {
            str = "<script>self.location.href='" + url + "'</script>";
        }
        return str;
    }
}
